import React from 'react';
export default function RoofingFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M358.87-154.02v-242.5h242.5v242.5zm-284.07-296-40.78-54.22L480-847.22l174.17 133.61v-92.61H762.3v176.31l163.92 125.67-41.02 54.22L480-760.93z" })));
}
